» Ubuntu » Pakiety » trusty (14.04LTS) » libs » libdbus-1-3
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: dbus  ]

Pakiet: libdbus-1-3 (1.6.18-0ubuntu4.3 i inne) [security]

Odnośniki dla libdbus-1-3

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego dbus:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (Archiwum e-mail)
  • Sjoerd Simons
  • Sebastian Dröge
  • Michael Biebl
  • Loic Minier
  • Simon McVittie

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

simple interprocess messaging system (library)

Inne pakiety związane z libdbus-1-3

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.10) [armhf, i386, powerpc]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.14) [amd64]
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • rec: dbus
    simple interprocess messaging system (daemon and utilities)

Pobieranie libdbus-1-3

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1.6.18-0ubuntu4.3 128,8 KiB379,0 KiB [lista plików]
arm64 1.6.18-0ubuntu4 105,1 KiB335,0 KiB [lista plików]
armhf 1.6.18-0ubuntu4 108,0 KiB266,0 KiB [lista plików]
i386 1.6.18-0ubuntu4.3 128,6 KiB398,0 KiB [lista plików]
powerpc 1.6.18-0ubuntu4 112,9 KiB406,0 KiB [lista plików]
ppc64el 1.6.18-0ubuntu4 122,6 KiB458,0 KiB [lista plików]